CloudLinux - lve - CloudLinux Blog
Blog
Теги:

alt-php update moved to production

Latest versions of PHP, as well as updates to some of the modules were released.Changelog:alt-php44: added: ioncube-loader, sourceguardianalt-php51:added php51-5.1.6added ioncube-loader, sourceguardian, PECL extensionsalt-php52:updated LSAPI to 6.3, PECL extensionsalt-php53:updated LSAPI to 6.3, PEAR extensions, PECL extensionsalt-php54:upgraded ve...
Продолжить чтение
  175 просмотров
  0 Комментариев
Теги:
lve

New kernel for CloudLinux 6.1: 2.6.32-231.6.1.lve0.9.8

New kernel 2.6.32-231.6.1.lve0.9.8 is available. The kernel fixes the issue with low default shared memory limits inside LVE that was causing issues for eAccelerator.To update: # yum update kernel
  1770 просмотров
  0 Комментариев
Beta: Alt-PHP updated

Beta: Alt-PHP updated

Beta: Alt-PHP updated
New updated Alt-PHP packages are available from our updates-testing repository. Changelog: alt-php55-5.5.36-1  (find detailed release notes on the link http://www.php.net/ChangeLog-5.php#5.5.36) CVE-2016-5096: (core) integer underflow / arbitrary null write in fread/gzread;CVE-2016-5094: (core) integer overflow in php_html_entities;CVE-20...
Продолжить чтение
  272 просмотров
  0 Комментариев
Теги:
lve

New kernel: 2.6.18-338.5.1.el5.lve0.8.29

New kernel 2.6.18-338.5.1.el5.lve0.8.29 is available from our cloudlinux-updates-testing repository. This kernel has following bug fixes and enhancements:Fixes for gettimeofday() that was causing LVEs not to reach CPU limitUBC limits not related to memory accounting were removedTo install new kernel, run: # yum install kernel If you have PAE, xen o...
Продолжить чтение
  2274 просмотров
  0 Комментариев
Beta: alt-ruby updated
Теги:

Beta: alt-ruby updated

Beta: alt-ruby updated
The alt-ruby23-2.3.3-13 package was released to beta. Changelog:update to Ruby 2.3.3, see http://svn.ruby-lang.org/repos/ruby/tags/v2_3_3/ChangeLog for details Upgrade command: yum groupinstall alt-ruby --enablerepo=cloudlinux-updates-testing
  262 просмотров
  0 Комментариев
Beta: alt-mod-passenger updated

Beta: alt-mod-passenger updated

Beta: alt-mod-passenger updated
New updated alt-mod-passenger version is available from our updates-testing repository. Changelog: alt-mod-passenger-5.0.26-21 rebased upon passenger-5.0.26;added support for DirectAdmin;more robust alt-mod-passenger installation procedure (under-the-hood modifications) for cPanel servers;deploys pre-built binaries for non cPanel servers, due to no...
Продолжить чтение
  1069 просмотров
  0 Комментариев
Теги:
lve

Getting ready for lve 0.7 -- liblve & lve-utils upgrade

We are getting ready for LVE 0.7 release. LVE 0.7 will bring much better syntax for lvectl, /proc/lve/usage for usage/fault monitoring, and will allow us to move further.Yet, to make the move save & easy for everyone -- we need people to upgrade their liblve & lve-utils packages.# yum update liblve lve-utils would do it. It would install:liblve-0.6...
Продолжить чтение
  2582 просмотров
  0 Комментариев
Теги:
lve

New lvectl syntrax, comming soon

We are about to release new version of lvectl that would have much better syntax. The version should be backward compatible, but we hope people will start moving to new version asap lvectl set <id> [
  2772 просмотров
  0 Комментариев
LVE Wrappers
Теги:
lve

LVE Wrappers

LVE Wrappers
Many people have asked me to provide LVE support for SSH users. We had LVE support for CGI scripts for a long time, and hosters see the benefit of being able to limit CPU usage of the scripts on per customer bases. Yet, once user connects to the server via SSH
  3115 просмотров
  0 Комментариев

EU e-Privacy Directive

This website uses cookies to ensure you get the best experience using our website and services. If you prefer we don’t use cookies, please disable them in your browser.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.